@import url("https://fonts.googleapis.com/css?family=Acme|Lobster|Patua+One|Rubik|Sniglet");
@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');

* {
    box-sizing: border-box;
}

header,
section {
    overflow-x: hidden;
}

:root {
    --Sniglet-font: "Sniglet", cursive;
    --Rubik: "Rubik", cursive;
    --Patua: "Patua One", cursive;
    --Lobster: "lobster", cursive;
    --light-black: #2e2c2caf;
    --bggradient: linear-gradient(to bottom, #dd2476, #ff512f);
    --light-gray: rgba(255, 255, 255, 0.877);
}

header a {
    font-family: var(--Sniglet-font);
    font-size: 0.9em;
    color: whitesmoke;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

header .nav-item:last-child {
    padding-right: 10.5em;
}

header .nav-item {
    padding: 0.9em;
}

header .navbar-brand {
    padding-left: 0.1rem;
}

header .nav-link:hover {
    color: black;
}



/**/

header {
    /*background: #ff512f;
     fallback for old browsers */

    /*background: url("../assets/page_1.jpg");*/
    /*;*/
    /*object-fit: cover;*/
    /*background-size: 80%;*/
    /*position: relative;*/
    /*background: var(--bggradient);*/
    width: 100%;
    background: url("../assets/page/congo_l.png") right bottom no-repeat, url("../assets/page/coyongo.png") left bottom no-repeat, url("../assets/page/background-videos.jpg") left repeat;
    background-size: 30%, 20%, auto;
    background-position:110% 142%, 1% 100% ;
    position: relative;

}
/* CODE FOR LOGO  */
header .navbar-logo {
    zoom: 0.30;
    position: absolute;
    left: 10rem;
    top: -5vmin;
}

header .row .col-md-4 {
    padding: 22vmin 1vmin;
    padding-bottom: 25vmin;
}
header .container .col-md-4 {
    font-family: "Rubik", sans-serif;
}

header .container .col-md-4 h6 {
    padding: 1vmin;
    letter-spacing: 4px;
}

header .container .col-md-4 h1 {
    font-size: 8.5vmin;
    font-weight: bold;
    padding: 0.1em 0em;
}


header .row .col-md-8 {
    border: black;
}


header .col-md-8 .carousel {
    position: relative;
    top: 5vmin;

}

/********** section 1 **************/


.section-1 {
    padding: 0vmin 0vmin;
    height: 90vmin;
    background: url("../assets/page/section-1-top-right.png") right top no-repeat, url("../assets/page/section-1-top-left.png") left top no-repeat, url("../assets/page/section-1-right-bottom.png") right bottom no-repeat;
    background-size: 15%, 20%, 15%;
    margin-top: 3vmin;
    margin-bottom: 0vmin;    

}

.section-1 .row .col-md-6 .pray img {
    opacity: 0.8;
    width: 90%;
    border-radius: 0.1em;
}

.section-1 .row .col-md-6:last-child {
    position: relative;
}

.section-1 .row .col-md-6 .panel {
    position: absolute;
    top: 7vmin;
    left: -18vmin;
    background: white;
    border-radius: 3px;
    text-align: left;
    padding: 13vmin 5vmin 20vmin 10vmin;
    box-shadow: 0px 25px 42px rgba(0, 0, 0, 0.2);
    font-family: var(--Rubik);
    z-index: 1;
}

.section-1 .row .col-md-6 .panel h1 {
    font-weight: bold;
    padding: 0.4em 0;
    font-size: 2em;
}

.section-1 .row .col-md-6 .panel p {
    font-size: 0.9em;
    color: rgba(0, 0, 0, 0.5);
}

/*  Section-2  */

.cover {
    width: 100%;
    height: 55vmin;
    background: url("../assets/background.jpg");
    background-position: -24rem -19rem;
    background-size: 130%;
    position: relative;
}

.cover .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.cover .content {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding-top: 19vmin;
}

.cover .content>h1 {
    font-family: var(--Patua);
    font-size: 6vmin;
    color: whitesmoke;
}

.cover .content>p {
    font-family: var(--Rubik);
    font-size: 2vmin;
    color: #e5e5e5;
}

.numbers .rect {
    position: relative;
    z-index: 1;
    background: white;
    width: 17rem;
    height: 12rem;
    padding-top: 3.5vmin;
    margin: 1rem;
    border-radius: 0.5em;
    box-shadow: 1px 2px 50px 0px rgba(255, 0, 0, 0.349);
}

.numbers {
    margin-top: -15vmin;
}

.numbers .rect h1 {
    font-size: 5rem;
    color: tomato;
}

.numbers .rect>p {
    font-family: var(--Patua);
}

.purchase>h1 {
    padding-top: 15vmin;
    padding-bottom: 0.1em;
    font-family: var(--Lobster);
}

.purchase>p {
    color: var(--light-black);
    font-size: 3vmin;
    padding-bottom: 10vmin;
}

.purchase .cards .card {
    width: 22rem;
    margin: 3vmin 3vmin;
}

.cards div {
    padding: 0;
    margin: 0;
}

.cards .title {
    background: rgba(208, 241, 241, 0.199);
    padding: 1.4em 2.5em;
    font-size: 2vmin;
}

.card .card-text {
    padding: 2.5rem 3rem;
    color: var(--light-black);
}

.card-body .pricing {
    background: rgba(208, 241, 241, 0.199);
    border-top-right-radius: 170px;
    border-top-left-radius: 170px;
}

.card-body .pricing>h1 {
    font-size: 10vmin;
    padding: 1em 0.5em;
}

/* Section 3 */

.section-3 {
    height: 75vmin;
    background: url("../assets/page/carnavaleandotrescolores.jpg") right bottom no-repeat;
    background-color: #ddd;
    background-size: 100%;
    position: relative;
    opacity: 0.5;
}
.section-3 .col-md-12>h1 {
    padding: 1em 0 0.2em 0;
    color: black;
    font-size: 6vmin;

    
}

.section-3 .col-md-12>p {
    padding: 0 1em;
    padding-bottom: 1em;
    color: black;
    font-size: 3vmin;
}

.section-3 .desktop {
    background: white;
    display: inline-block;
    border-radius: 3em;
    padding: 2vmin 4.5vmin;
    margin: 1em;
}



/* Section reyes */

.section-4 {
    width: 100%;
    background: url("../assets/page/section-4-image-top-right.png") left top no-repeat, url("../assets/page/section-4-image-left.png") right bottom no-repeat, url("../assets/containerbgxr.jpg") left repeat;
    background-size: 45%, 10%, auto;
}

.section-4 .container h1 {
    font-family: var(--Patua);
    font-size: 6vmin;
    padding-top: 5vmin;
}

.section-4 .team {
    padding: 1vmin 4vmin;
}

.section-4 .card {
    width: 22em;
    margin-top: 10vmin;
}

.section-4 .card .card-text {
    padding: 0.5em;
}

.section-4 .card-body>a {
    font-size: 1.5em;
}

.section-4 .carousel-item {
    padding-left: 3rem;
}

.border-radius {
    border-radius: 340px;
    width: 90%;
}

/* SECTION 5  - VIDEOS */
.section-5 .h1 {
    font-size: 4vmin;
    padding-top: 5vmin;
}
.section-5 .content>h1 {
    padding-top: 3.5vmin;
    font-family: var(--Patua);
    font-size: 6vmin;
    color: whitesmoke;
}

.section-5 {
    height: 95vmin;
    margin-top: 5vmin;
    margin-bottom: 3vmin;
    background: url("../assets/page/Flores.png") left top no-repeat,url("../assets/page/Flores.png") left top no-repeat,url("../assets/page/arlequines.png") right bottom no-repeat, url("../assets/page/_congo_.png") left bottom no-repeat,  url("../assets/page/Burro.png") left bottom no-repeat,   url("../assets/page/background-videos.jpg") repeat;
    background-size: 10%, 6%, 27%, 10%, 30%;
    background-position:-1% -3%, 0% 18%, 110% 132%, -2% 100% , 115% -5%;
}

/* SECTION 7 - BLOG*/
.section-7 {
    height: 95vmin;
    margin-top: 3vmin;
    margin-bottom: 0vmin;    
    background: url("../assets/page/noti-fondo.png");
    background-color: rgba(255, 255, 255, 0.486);
    background-blend-mode: overlay;
    background-size: 65%;
    position: relative;
   
}

.section-7 .container{
opacity: 1;
}
.section-7 .content>h1 {
    padding-top: 3.5vmin;
    font-family: var(--Patua);
    font-size: 6vmin;
    color: white;
    opacity: 0.9;
}
.section-7 .content>p {
    font-size: 3vmin;
    color: white;
}

/* SECTION 8 - PROGRAMATE*/

.programate .rect {
    position: relative;
    z-index: 1;
    background: white;
    width: 17rem;
    height: 20rem;
    padding-top: 3.5vmin;
    margin: 1rem;
    border-radius: 0.5em;
    box-shadow: 1px 2px 50px 0px rgba(255, 0, 0, 0.349);
}

.programate {
    margin-top: -15vmin;
}

.programate .rect h1 {
    font-size: 5rem;
    color: tomato;
}
.programate .rect h2 {
    font-size: 3rem;
    color: tomato;
}

.programate .rect>p {
    font-family: var(--Patua);
}

#progdiv {
    font-family: sans-serif;
    /*color: #fff;*/
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#progdiv>div {
    padding: 10px;
    border-radius: 3px;
    /*background: #00BF96;*/
    display: inline-block;
}

#progdiv div>span {
    padding: 15px;
    border-radius: 3px;
    /*background: #00816A;*/
    display: inline-block;
}
.section-8 .cover {
    background: url("../assets/page/tamborero-left.png")  left bottom no-repeat, url("../assets/page/marimonda-completa.png") right bottom no-repeat;
    background-size: 15%, 15%, auto;
 
}

.section-8 .cover .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}

.section-8 .cover .content {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding-top: 19vmin;
}

.section-8 .cover .content>h1 {
    font-family: var(--Patua);
    font-size: 6vmin;
    color: whitesmoke;
}

.section-8 .cover .content>p {
    font-family: var(--Rubik);
    font-size: 2vmin;
    color: #e5e5e5;
}

#daydiv {
    font-family: sans-serif;
    /*color: #fff;*/
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#daydiv>div {
    padding: 10px;
    border-radius: 3px;
    /*background: #00BF96;*/
    display: inline-block;
}

#daydiv div>span {
    padding: 15px;
    border-radius: 3px;
    /*background: #00816A;*/
    display: inline-block;
}



/* FOOTER START  */
footer {
    background: rgba(0, 0, 0, 0.815);
    overflow-x: hidden;
    padding: 5vmin 2.5vmin;
}
/* CODE FOR LOGO EN FOOTER  */
footer .row .footer-logo {
    zoom: 30%;
    text-align: center;
    border-radius: 3px;
}
footer .col-md-5 p {
     justify-content: space-evenly;
    padding: 1vmin 5vmin 1vmin  ;
}

footer p>span {
    color: #ff512f;
}

footer .row .footer-contact-inc {
    color: white
}
footer .column i+i {
    padding: 0 0.5em;
}





.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.815);
    z-index: 9999;
    transition: all 1.5s ease;
}


/* TIMER CODE */

#clockdiv {
    font-family: sans-serif;
    /*color: #fff;*/
    display: inline-block;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
}

#clockdiv>div {
    padding: 10px;
    border-radius: 3px;
    /*background: #00BF96;*/
    display: inline-block;
}

#clockdiv div>span {
    padding: 15px;
    border-radius: 3px;
    /*background: #00816A;*/
    display: inline-block;
}

.smalltext {
    padding-top: 5px;
    font-size: 16px;
}

#finish {
    text-align: center;
    display: none;
    /*color: white;*/
    font-weight: 100;
    font-size: 40px;

}

.finish-div {
    padding: 30px;
    border-radius: 3px;
    /* background: #00BF96;*/
    display: inline-block;
}

/* SOCIAL MEDIA LINKS */
a,
a:hover {
    text-decoration: none;
}

.socialbtns,
.socialbtns ul,
.socialbtns li {
    margin: 0;
    padding: 5px;
}

.socialbtns li {
    list-style: none outside none;
    display: inline-block;
}

.socialbtns .fa {
    color: #FFF;
    background-color: #000;
    width: 40px;
    height: 40px;
    padding-top: 12px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
}

.socialbtns .fa:hover {
    transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}

/*  READ MORE - LEER MAS BUTTON  */
.mybox1 { 
    display: none; 
} 
  
button { 
    padding: 10px; 
    font-size: 20px; 
    font-weight: 700; 
    color: rgb(5, 14, 5); 
    border: none; 
    border-radius: 30px; 
    background-color: rgb(182, 215, 182); 
    margin-top: 20px; 
} 



